Skip to Content

SAP Contact Center with CRM IC integration - advice on supported versions please

Our SAP folk have began to upgrade their system to: SAP CRM 7 EHP4 SP4

I am running Contact Centre SP7 SP10 and this is not listed in the supported versions of CRM IC as described in Section 7.7 of this document:

http://go.sap.com/documents/2015/08/0a76e8c0-597c-0010-82c7-eda71af511fa.html

Does anyone know whether this is going to be a problem or is there support for Contact Centre integration with later versions of CRM in the pipeline?

Many thanks in advance for any advice on this.

Thank you,

Adele

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Dec 09, 2016 at 04:19 AM

    Dear Adele,

    though we have currently no production environment with this combination, in our test environment it works without any problém for weeks, for all channels. Furthermore, with latest hotfixes for SP9, SP10, you can also use ECF visitor chat widget with SAP CRM.

    Regards,

    Dawood.

    Add comment
    10|10000 characters needed characters exceeded